html {
	font-size: 100%; 
	overflow-x: hidden;
	overflow-y:scroll;
	-webkit-tap-highlight-color: transparent;
	/*==Define maximum text display as 100% to document Corrects text displayed oddly after orientation change in handheld browsers ==*/
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	height: 100%;
	font-family: "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", "WenQuanYi Micro Hei", "Helvetica Neue", Arial, sans-serif;
}

* {
	margin: 0;
	padding: 0;
	-webkit-font-smoothing: antialiased;
}
ul,li,ol{list-style: none!important;}   
a{text-decoration: none!important;}  
textarea{outline:none;resize: none;}
/*消除iphone默认样式*/
button,input,select,textarea{
	-webkit-appearance:none;
	-moz-appearance:none;
	outline:none!important;
}

/*清除浮动*/
.clear{ *zoom: 1;}
.clear:after{
	display: block;
	content: '';
	height: 0;
	visibility: hidden;
	clear: both;	
}
/*导航*/
.navbar-default .navbar-nav > li > a {
    color: #fff!important;
}
.navbar-brand{
	height: 68px!important;
	padding: 19px 15px!important;
}
.navbar-brand > img{width: 90%;}
.navbar-nav > li > a,.navbar-nav>li>span{
	padding: 0 15px!important;
	line-height: 68px!important;
	font-size: 18px;
	color: #fff!important;
}
.navbar-nav>li>span{
	position: relative;
	z-index: 59;
}
.navbar-nav > li{cursor: pointer;}
.navbar-nav > li:last-child{margin-right: 15px;}
.navbottom{height: 68px;}
/*banner*/
.home-banner img{
	width: 100%;
}

/*首页波浪效果*/
.home-banner{
	position: relative;
}
@keyframes move_wave {
    0% {
        transform: translateX(0) translateZ(0) scaleY(1)
    }
    50% {
        transform: translateX(-25%) translateZ(0) scaleY(0.55)
    }
    100% {
        transform: translateX(-50%) translateZ(0) scaleY(1)
    }
}
.wave-warp{
	overflow: hidden;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    margin: auto;
    z-index: 9;
}
.wave-inner{
	position: absolute;
    width: 100%;
    overflow: hidden;
    height: 100%;
    bottom: -1px;
}
.innerTop{
     z-index: 11;
     opacity: 0.75;
}
.innerMiddle{
	z-index: 16;
    opacity: 0.5;
}
.innerBottom{
	z-index: 20;
    opacity: 0.7;
	
}
.wave {
    position: absolute;
    left: 0;
    width: 200%;
    height: 100%;
    background-repeat: repeat no-repeat;
    background-position: 0 bottom;
    transform-origin: center bottom;
}
.waveTop{
	background-size: 50% 160px;
}
.wave-animation .waveTop{
	animation: move-wave 3s;
   -webkit-animation: move-wave 3s;
   -webkit-animation-delay: 1s;
   animation-delay: 1s;
}
.waveMiddle{
	background-size: 50% 200px;
}
.wave-animation .waveMiddle{
	animation: move_wave 10s linear infinite;
}
.waveBottom{
	background-size: 50% 160px;
}
.wave-animation .waveBottom{
	animation: move_wave 15s linear infinite;
}

/*.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
    height: auto!important;
}*/
/*解决方案导航菜单*/
.nav-solution{
	position: absolute;
	z-index: 59;
    display: none;
    min-width: 200px;
    padding: 0;
   
}
.nav-solution li{
	position: relative;
	z-index: 89;
	border-bottom: 1px solid #0066ff;
    width: 100%;
    line-height: 47px;
    font-size: 14px;
    cursor: pointer;
}
.nav-solution li:hover{
	background: #0b53c0;
}
.nav-solution li:last-child{border:none;}
.nav-solution li a{
	color: #fff;
    padding: 0 15px;
    display: block;
}
.nav-solution-bg,.navbg{
	position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: #0b53c0;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    -khtml-opacity: 0.6;
    opacity: .60;
    *zoom: 1;
    z-index: 29;
}
.navbg{
  display: none;
}
/*首页*/
.section-padding{
	padding: 86px 0;
}
.home-title h4{
	font-size: 32px;
	color: #25292e;
	margin: 0;
}
.home-small{
	background: url(../images/title-bg.png) no-repeat center center;
    color: #7b8288;
    font-size: 28px;
    margin-top: 20px;
}

.home-product{
	position: relative;
	margin-top: 80px;
}
.home-product-img{
	/*position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 2;*/
    width: 65%;
    display: block;
    margin: 0 auto;
}
.home-product-list{
	width: 100%;
	position: absolute;
	top: 0;
	z-index: 99;
}
.home-product-list .row{
	margin-top: 100px;
}
.home-product-cont{
	display: inline-block;
    padding: 15px 30px;    
    box-sizing: border-box;
    border-radius: 40px;
    cursor: pointer;
}
.home-product-cont:hover{
    background: #fff;
    box-shadow: 0px 12px 56px #d8e7f6;
}
.home-product-cont.we-media{
	width: 227px;
	display: block;
	margin: 0 auto;
}
.home-product-cont a{display: block;}
.home-product-cont a img{width: 100%;}
.home-solution>div{
	margin-top: 79px;
	padding-right: 0;
}
.home-solution>div>a{
	position: relative;
	display: block;
	/*position: absolute;
	top: 0;
	z-index: 99;*/
}
.home-solution>div>a>img{width: 100%;}
.home-solution .home-solution-text{
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 99;
}
.home-solution-text p{
	position: absolute;
	top: 45%;
	left: 10px;
	right: 10px;
	margin: auto;
	text-align: center;
	color: #fff;
	font-size: 18px;
	z-index: 100;
	overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}
.home-solution .home-solution-text:hover{
	background: rgba(0,102,255,.8);
}

.home-solution-more,.join-more{
	margin-top: 84px;
	margin-bottom: 34px;
}
.join-more p{
	text-align: center;
	color: #333;
	font-size: 20px;
}
.home-solution-more a,.join-more a{
	display: block;
	width: 228px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	color: #fff;
	margin: 0 auto;
	font-size: 14px;
	background: #0066ff;
	border-radius: 4px;
}
.join-more a{font-size: 20px;width: 300px;}
.home-solution-more a:hover,.join-more a:hover{color: #fff;}
.home-solution-more a span{
	margin-left: 10px;
}
.swiper-container.home-news{margin-top: 100px;padding-bottom: 50px;}
.swiper-container.home-news .swiper-pagination{
	text-align: right;
}
.swiper-container.home-news .swiper-pagination-bullet{
	width: 50px;
    height: 5px;
    border-radius: 0;
}
.home-news-list h4{
	color: #000000;
	font-size: 26px;
	margin: 9% 0;
	line-height: 42px;
	overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.home-news-list p{
	color: #666666;
	font-size: 12px;
	line-height: 26px;
	margin: 0;
	overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.home-news-list a{
	padding: 10px 30px;
	text-align: center;
	font-size: 12px;
	color: #1086fd;
	border: 1px solid #1086fd;
	margin-top: 30px;
	display: inline-block;
	border-radius: 4px;
}
.home-news-list img{width: 100%;}
/**/
.home-cases{background: #f8f8f8;}
.home-cases-list{margin-top: 20px;}
.home-cases-list>div{
	display: inline-table;
	margin-top: 48px;
}
/*.home-cases-list>div>a{
	display: block;
	width: 100%;
	height: 100%;
}*/
.home-cases-list>div>a>img{width: 100%;}
/**/
.home-footer{background: #283140;padding: 57px 0;}
.home-footer-list img{width: 50%;}
.home-footer-list h4{
	margin-top: 35px;
	color: #fff;
	font-size: 20px;
	font-weight: normal;
}
.home-footer-list p{
	color: #fff;
	font-size: 13px;
	margin: 0;
	margin-top: 18px;
}
.footer-attention p{
   text-align: center;
   color: #fff;
   font-size: 13px;
   text-indent: 2em;
}
.footer-attention img{width: 80%;float: right;}
.footer-copyright{
	background: #222b3a;
	padding: 30px;
	text-align: center;
	color: #b2b6bf;
	font-size: 14px;
}

/*客户案例*/
/*.case-banner{
	background: #0066ff;
	padding: 10%;
	text-align: center;
	color: #fff;
	font-size: 60px;
}*/
.case-banner img{width: 100%;}
.case-padding{padding-bottom: 200px;}
/*加入我们*/
.navbar-default.joinus-nav{
	background: #0066ff!important;
}
.joinus-banner{
	background: url(../images/banner/join_banner.png) no-repeat center;
	padding: 100px 0;
	background-size: 100% 100%;
}
.joinus-banner img{width: 100%;}
.joinus-banner h4{
	font-size: 24px;
	color: #fff;
}
.joinus-banner p{
	color: #fff;
    font-size: 15px;
    margin: 0;
    margin-top: 15px;
    line-height: 27px;
}
.join-padding{padding: 80px 0 30px 0;}
.join-title h4{
	color: #0066ff;
	font-size: 32px;
	margin: 0;
}
.join-title p{
	font-size: 16px;
	color: #717171;
	margin-top: 40px;
}
.join-service{
	margin-top: 50px;
}
.join-service img{
	width: 50px;
	display: block;
	margin: 0 auto;
}
.join-service h4{
	text-align: center;
	font-size: 18px;
	color: #0066ff;
	margin: 40px 0;
}
.join-service p{
	color: #717171;
	font-size: 14px;
	padding: 0 20px;
	line-height: 26px;
}
.join-service .col-md-4{
	position: relative;
}
.join-service-line{
	position: absolute;
    top: 20%;
    width: 1px;
    height: 70%;
    background: #c9c9c9;
}
.join-service-line.service-line-left{left: 0;}
.join-service-line.service-line-right{right: 0;}
.satisfaction-text{
	margin: 40px 0;
}
.satisfaction-text p{
	padding: 0 50px;
	color: #717171;
	font-size: 12px;
	line-height: 28px;
}
.join-satisfaction img{
	max-width: 100%;
	display: block;
	margin: 0 auto;
}
.recruit{
	margin-top: 80px;
	display: inline-table;
}
.recruit h3{
	color: #333333;
	font-size: 24px;
}
.recruit small{
	font-size: 14px;
	color: #999999;
}
.recruit h4,.recruit p{
	color: #666666;
	font-size: 12px;
}
.recruit h4{margin-top: 30px;}

/*个性化系统*/
.joinus-banner.individuation-banner{
	background: url(../images/banner/individuation_banner.png) no-repeat center;
	background-size: 100% 100%;
}
.joinus-banner.individuation-banner h4{margin-top: 100px;}
.individuation-padding{padding-top: 130px;}
.individuation-padding.advantage{padding-bottom: 200px;}
.individuation-function{margin-top: 90px;}
.individuation-function img{max-width: 100%;margin-top: 10px;}
.individuation-function .col-md-10{padding-left: 0;padding-right: 30px;}
.individuation-function h4{
	color: #39393d;
	font-size: 18px;
}
.individuation-function p{
	color: #656565;
	font-size: 12px;
	/*overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3; */
}

/*媒体报业解决方案*/
.joinus-banner.media-banner{
	background: url(../images/banner/media_banner.png) no-repeat center;
	background-size: 100% 100%;
}
.joinus-banner.media-banner .col-md-pull-6{
	margin-top: 50px;
}
.joinus-banner.media-banner img,
.joinus-banner.individuation-banner img,
.joinus-banner.integration-banner img,
.joinus-banner.central-banner img,
.joinus-banner.fulltext-banner img{
	width: 80%;
    float: right;
}

/*融媒体解决方案*/
.joinus-banner.integration-banner{
	background: url(../images/banner/integration_banner.png) no-repeat center;
	background-size: 100% 100%;
}
.joinus-banner.integration-banner img{
	margin-top: 30px;
}
.joinus-banner.integration-banner h4{
	margin-top: 70px;
}
.program-padding{padding: 114px 0;}
.program{margin-top: 60px;}
.program img,.program-trait-cont img{width: 100%;}
.program-trait{
	margin-top: 100px;
	background: #eef6ff;
}
.program-trait-cont{
	width: 100%;
    margin-top: -100px;
    margin-bottom: -50px;
    background: #fff;
    border: 1px solid #f7f7f7;    
    box-shadow: 0px 0px 26px #ccc;
    border-radius: 20px;
    padding: 80px 130px;
}
.program-trait-text{
	padding: 40px 0;
}
.program-trait-text .col-md-6{
	padding-left: 25px;
	background: url(../images/program_trait_icon.png) no-repeat center left;
	background-size: 16px 16px;
	margin-top: 28px;
	color: #505050;
	font-size: 16px;
}

.trait-function{
	padding: 180px 0 160px 0;
}
/*中央厨房解决方案*/
.joinus-banner.central-banner{
	background: url(../images/banner/central_banner.png) no-repeat center;
	background-size: 100% 100%;
}
.joinus-banner.central-banner h4,
.joinus-banner.central-banner img{margin-top: 68px;}
.trait-function.program-features {
    padding: 50px 0 160px 0;
}
/*大数据*/

.data-cont{margin-top: -5px;}
.data-cont img{width: 100%;}
.data-top{
	padding: 70px 0 40px 0;
}
.data-top img{
	max-width: 100%;
	display: block;
	margin: 0 auto;
}
.solve-cont{
	background: #e6e6e6;
	padding: 60px 0;
}
.solve-cont img{width: 100%;}
.solve-cont .col-md-6{
	padding: 0;
	margin: 0;
	border-left: 2px solid #e6e6e6;

}
.solve-list{
	background: #fff;
	margin-right: 0!important;
	margin-left: 0!important;
	border-top: 2px solid #e6e6e6;
}
.solve-data{
	position: relative;
}
.solve-program{
	position: absolute;
	top: -100px;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 99;
	width: 340px;
}
.solve-program img{
	max-width: 100%;
	display: block;
	margin: 0 auto;
}
/*全文检索*/
.joinus-banner.fulltext-banner{
	background: url(../images/banner/fulltext_banner.png) no-repeat center;
	background-size: 100% 100%;
	padding: 100px 0 50px 0;

}
.joinus-banner.fulltext-banner h4,
.joinus-banner.fulltext-banner img{margin-top: 50px;}
.fulltext-padding{padding: 115px 0 160px 0;}
.technology-padding{padding-bottom: 160px;}
.technology-advantage{width: 100%;}
.technology-advantage ul{
	display: inline-block;
	width: 100%;
	margin: 0;
}
.technology-advantage ul li{
	float: left;
	width: 20%;
	margin-top: 80px;
	overflow: hidden;
}
.technology-advantage ul li img{
	max-width: 70%;
	display: block;
	margin: 0 auto;
}
.technology-advantage ul li p,.ecommerce-product p{
	text-align: center;
	color: #39393d;
	font-size: 18px;
	margin: 0;
	margin-top: 26px;
	overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1; 
}
.technology-pic{
	width: 100%;
	height: 50px;
}
/*新闻*/
.news-padding{
	padding: 50px 0;
}
.news-list .row{
	padding: 40px 0;
	border-bottom: 1px solid #dddddd;
	margin: 0!important;
}
.news-list .row a{display: block;}
.news-list .col-md-3{
	padding-left: 0;
	padding-right: 50px;
}
.news-list .col-md-9{
	padding-left: 0;
	margin-left: -20px;
}
.news-list img{width: 100%;}
.news-list h4{
	color: #000;
	font-size: 24px;
	margin-bottom: 0;
	overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1; 
}
.news-list p{
	color: #666666;
	font-size: 14px;
	margin: 29px 0;
	overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2; 
}
.news-list span{
	color: #999999;
	font-size: 14px;
}
.news-more{
	width: 100%;
	height: 50px;
	line-height: 50px;
	text-align: center;
	color: #666666;
	font-size: 16px;
	margin-top: 50px;
	cursor: pointer;
}
.news-more.active{background: #dddddd;}
/*新闻详情*/
.news-cont{
	background: #f1f1f1;
	padding: 80px 0 140px 0;
}
.particulars{
	padding: 0!important;;
}
.particulars .row{
	background: #fff;
	padding: 80px 100px;
	margin-right: 15px;
    margin-left: 15px;
}
.particulars h4{
	color: #717171;
	font-size: 30px;
	margin: 0;
	text-align: center;
	padding-bottom: 39px;
	border-bottom: 1px solid #cfcfcf;
}
.news-text{
	padding: 20px 15px;
}
.particulars p{
	margin: 0;
	margin-top: 32px;
	color: #555555;
	font-size: 16px;
	line-height: 28px;
}
.particulars img{
	max-width: 80%;
	display: block;
	margin: 0 auto;
	margin-top: 32px;
}
.particulars span{
	display: block;
	color: #555555;
	font-size: 16px;
	margin-top: 16px;
	text-align: center;
}
/*软硬件*/
.soft-padding{padding-top: 115px;}

/*企业展示*/
.enterprise-banner{
	position: relative;
}
.enterprise-banner img{width: 100%;}
.entarprise-top{
	position: absolute;
	top: 200px;
	left: 0;
    right: 0;
    margin: auto;
	z-index: 99;
}
.entarprise-top h4{
	text-align: center;
	font-size: 40px;
	line-height: 40px;
	color: #fff;
}
.entarprise-top p{
	text-align: center;
	font-size: 30px;
	color: #fff;
	margin-top: 30px;
}
.entarprise-top a{
	width: 110px;
    display: block;
    margin: 0 auto;
    margin-top: 50px;
}
.entarprise-top input{
	width: 100%;
}
/**/
.enterprise-middle{
	background: #f5f5f5;
	padding: 100px 0;
}
.enterprise-middle h4{
	font-size: 20px;
	color: #333;
	overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp:1; 
}
.enterprise-middle p{
	font-size: 14px;
	color: #525151;
}
.exhibition-margin{margin-top: 200px;}
.exhibition{
	position: relative;
}
.exhibition-pic{
   position: absolute;
   top: 0;
   left: 0;
   right: 0;
   margin: 0 auto;
   width: 33.33333333%;
   z-index: 99;
}

.exhibition-pic img,.range-cont img,.exhibition img{
	max-width: 100%;
	display: block;
	margin: 0 auto;
}

/**/
.exhibition-slide img{width: 100%;}
.exhibition-slide{position: relative;}
.slide-cont{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 99;
}
.slide-cont h5{
	padding: 50px 180px 80px;
    /* text-indent: 35px; */
    font-size: 18px;
    color: #ffffff;
    line-height: 30px;
    text-align: center;
    font-weight: normal;
}

.range-cont{
	padding: 100px 0 0;
	background: #fff;
}

/*CMS鼠标滑过图标事件*/
/* Pulse */
@-webkit-keyframes hvr-pulse {
  25% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }

  75% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
}

@keyframes hvr-pulse {
  25% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }

  75% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
}
.scope-div{ cursor: pointer;}
.hvr-pulse { display: inline-block; vertical-align: middle; -webkit-transform: translateZ(0); transform: translateZ(0); box-shadow: 0 0 1px rgba(0, 0, 0, 0); -webkit-backface-visibility: hidden; backface-visibility: hidden; -moz-osx-font-smoothing: grayscale;}
.scope-div:hover .hvr-pulse, .scope-div:hover .hvr-pulse, .scope-div:hover .hvr-pulse{ -webkit-animation-name: hvr-pulse; animation-name: hvr-pulse; -webkit-animation-duration: 1s; animation-duration: 1s; -webkit-animation-timing-function: linear; animation-timing-function: linear; -webkit-animation-iteration-count: infinite; animation-iteration-count: infinite;}

/*IPAD按钮动画*/
@keyframes hvr-hang {
  0% {
    -webkit-transform: translateY(12px);
    transform: translateY(12px);
  }

  50% {
    -webkit-transform: translateY(4px);
    transform: translateY(4px);
  }

  100% {
    -webkit-transform: translateY(12px);
    transform: translateY(12px);
  }
}

@-webkit-keyframes hvr-hang-sink {
  100% {
    -webkit-transform: translateY(12px);
    transform: translateY(12px);
  }
}

@keyframes hvr-hang-sink {
  100% {
    -webkit-transform: translateY(12px);
    transform: translateY(12px);
  }
}

.hvr-hang {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
}
.hvr-hang:hover, .hvr-hang:focus, .hvr-hang:active {
  -webkit-animation-name: hvr-hang-sink, hvr-hang;
  animation-name: hvr-hang-sink, hvr-hang;
  -webkit-animation-duration: .3s, 1s;
  animation-duration: .3s, 1s;
  -webkit-animation-delay: 0s, .3s;
  animation-delay: 0s, .3s;
  -webkit-animation-timing-function: ease-out, ease-in-out;
  animation-timing-function: ease-out, ease-in-out;
  -webkit-animation-iteration-count: 1, infinite;
  animation-iteration-count: 1, infinite;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-direction: normal, alternate;
  animation-direction: normal, alternate;
}


/*电商系统*/
.ecommerce-banner img{width: 100%;}
.ecommerce-padding{padding: 80px 0;}
/*.ecommerce-padding .container{border-bottom: 1px dashed #c9c9c9;}*/
.ecommerce-top p{
	line-height: 28px;
    font-size: 16px;
    color: #4b4a4a;
    margin-top: 40px;
    text-indent: 2em;
}
.ecommerce-adaptive{padding-bottom: 100px;}
.ecommerce-pic{
	width: 80px;
	height: 90px;
	display: block;
	margin: 0 auto;
}
.technology-advantage ul li .ecommerce-pic img{max-width: 100%;}


.product-img{
	width: 80px;
	height: 80px;
	margin: 0 auto;
}
.product-img img{width: 100%}
.ecommerce-product .col-md-3{
  margin-top: 80px;
}

/**/
.price-list{
	margin-top: 100px;
	border:1px solid #ddd;    
	border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
}
/*基本*/
.price-list.price-basic{border-color: #d6e9c6;}
.price-list.price-basic .price-title{background: #d6e9c6}
.price-list.price-basic ul li{border-bottom: 1px solid #d6e9c6;}
.price-list.price-basic ul li a{
	color: #fff;
    background-color: #398439;
}
/*商业*/
.price-list.price-business{border-color: #bce8f1;;}
.price-list.price-business .price-title{background: #bce8f1;}
.price-list.price-business ul li{border-bottom: 1px solid #bce8f1;;}
.price-list.price-business ul li a{
	color: #fff;
    background-color: #5bc0de;
}
.price-list.price-business ul li span{color:#5bc0de; }
/*旗舰*/
.price-list.price-flagship{border-color: #f2dede;;}
.price-list.price-flagship .price-title{background: #f2dede;}
.price-list.price-flagship ul li{border-bottom: 1px solid #f2dede;;}
.price-list.price-flagship ul li a{
	color: #fff;
    background-color: #d2322d;
}
.price-list.price-flagship ul li span{color: #d2322d;}

/**/
.price-title{
	background: #ddd;
    padding: 20px 0;
    text-align: center;
    font-size: 18px;
    color: #39393d;
}
.price-list ul{margin: 0;}
.price-list ul li{
	padding: 10px 15px;
	border-bottom: 1px solid #ddd;
	text-align: center;
	font-size: 14px;
	color: #717171;
}
.price-list ul li:last-child{border: none;}
.price-list ul li a{
	display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #ccc;
}